"{{ 'Report id'|trans }}",{#
#}"{{ 'Person'|trans }}",{#
#}"{{ 'Person id'|trans }}",{#
#}"{{ 'Date'|trans }}",{#
#}"{{ 'User'|trans }}",{#
#}"{{ 'Report type'|trans }}",{#
#}{% for customField in cf_group.activeCustomFields %}{#
    #}"{{ chill_custom_field_label(customField) }}"{% if not loop.last %},{% endif %}{#
#}{% endfor %}{#

#}{{ '\r\n'|raw }}{#
#}{% for report in reports %}{#
    #}{{ report.id }},{#
    #}"{{ report.person|csv_cell }}",{#
    #}"{{ report.person.id|csv_cell }}",{#
    #}"{{ report.date|format_date('short', 'none') }}",{#
    #}"{{ report.user|csv_cell }}",{#
    #}"{{ report.cFGroup.getName(app.request.locale)|csv_cell }}",{#
    #}{% for customField in report.cFGroup.activeCustomFields %}{#
        #}{% if customField.type == 'title' %}{#
            #}""{#
        #}{% else %}{#
            #}"{{ chill_custom_field_widget(report.cFData , customField, 'csv') }}"{#
        #}{% endif %}{#
        #}{% if not loop.last %},{% endif %}{#
    #}{% endfor %}{#

    #}{{ '\r\n'|raw }}{#
#}{% endfor %}
